## icingaweb2-module-monitoring 2.11.4

=== debian/changelog ===
icingaweb2-module-monitoring (2.11.4-5+ubuntu25.10) icinga; urgency=medium

  * Release 2.11.4-5

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:45 +0000
