=== debian/control ===
Source: icingaweb2-module-monitoring
Maintainer: Icinga GmbH <info@icigna.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1

Package: icingaweb2-module-monitoring
Architecture: all
Depends:
 ${misc:Depends}
Breaks:
 icingaweb2 (<< 2.11.4-1~)
Description: Empty transition package
 Icinga Web 2.11.4 has removed the monitoring module package.
 To ease upgrading, this is an empty transition package with no dependencies.
